RSS   Vulnerabilities for
'Apartment visitors management system'
   RSS

2021-09-13
 
CVE-2021-38833

CWE-89
 

 
SQL injection vulnerability in PHPGurukul Apartment Visitors Management System (AVMS) v. 1.0 allows attackers to execute arbitrary SQL statements and to gain RCE.

 


Copyright 2021, cxsecurity.com

 

Back to Top